
Digitale Infrastruktur - Bug / Feature #1018

Piraten-Adresse für Humanyu

04 April 2011 23:12 - Ced

Status: Closed Start date: 04 April 2011

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Name: Peter Hunziker

Funktion: Stammtischleiter, Sektion beider Basel

Art der Adresse: Permanentes Forwarding auf  Humanyu@gmx.net

History

#1 - 05 April 2011 00:06 - Anonymous

- Status changed from New to 4

Ich brauche seinen Namen

#2 - 05 April 2011 16:52 - Ced

Steht im Ticket :-)

#3 - 06 April 2011 18:49 - Anonymous

- Status changed from 4 to Closed

- % Done changed from 0 to 100

Tatsächlich...

Done.

Powered by TCPDF (www.tcpdf.org)

25 October 2023 1/1

mailto:Humanyu@gmx.net
http://www.tcpdf.org

